import java.util.*;

public class ThreeStoogesExample
{
	public static void main(String args[])
	{
		// ThreeStoogesExample
		Vector stooges = new Vector();
		stooges.add("Larry");
		stooges.add("Curly");
		stooges.add("Moe");
		stooges.remove("Curly");
		stooges.add("Shemp");
		System.out.println("The " + stooges.size() + " Stooges");
		Vector actors = new Vector();
		actors.add("Bob");
		actors.add("Ted");
		actors.add("Alice");
		actors.add(stooges);
		System.out.println(actors.size());
		System.out.println(actors);
	}
}
